html {
    height: 100%;
    min-width: 28em;
}

body {
    background: #e3e0d7;
    height: 100%;
    margin: 0;
    padding: 0;
    font-family: Georgia, Times New Roman, Times, serif;
    min-width: 28em;
}

#wrapper {
    width: 90%;
    min-width: 56.25em;
    margin: 0 auto;
    min-height: 100%;
}

#navigation p {
    text-indent: 0;
}

#navigation p.current {
    text-align: center;
    margin: 0 5em;
    padding: auto 0;
}

#navigation p.current span {
    position: relative;
    padding: 0 80px;
}

#navigation p.current span.issue {
    padding: 0;
    text-align: center;
    margin: 0 auto;
}

#navigation p.current #ornament-l, #navigation p.current #ornament-r {
    display: block;
    position: absolute;
    width: 70px;
    height: 18px;
    margin: 0;
    padding: 0;
    top: 0;
    background-repeat: no-repeat;
}

#navigation p.current #ornament-l {
    left: 0;
    background-image: url('/images/ornament-l.png');
}

#navigation p.current #ornament-r {
    right: 0;
    background-image: url('/images/ornament-r.png');
}

#navigation p.previous {
    text-align: left;
    float: left;
    margin: 0;
}

#navigation p.next {
    text-align: right;
    float: right;
    margin: 0;
}

#header {
    border-top: 0.25em solid #000;
    border-bottom: 0.3125em solid #000;
/ / display : inline-block;
}

#header:after {
    clear: both;
    display: block;
    content: '';
}

#header h1, #header span.title {
    display: block;
    font-size: 5.8125em;
    font-weight: 100;
    font-style: normal;
    margin: 0;
    padding: 0.043em 0 0 0;
    line-height: 0.75em;
}

#header .title a:link, #header .title a:visited, #header .title a:hover, #header .title a:active {
    text-decoration: none;
    color: #000;
}

#header h1 a:link, #header h1 a:visited, #header h1 a:hover, #header h1 a:active {
    text-decoration: none;
    color: #000;
}

#header h2 {
    font-size: 0.875em;
    font-style: italic;
    margin: 0;
    padding: 0 0 0.2857em 5.25em;
}

#title {
    float: left;
}

#navigation {
    clear: both;
    border-top: 0.0625em solid #000;
    border-bottom: 0.0625em solid #000;
    margin-top: 0.25em;
    padding: 0.25em 0;
/ / display : inline-block;
}

#navigation:after {
    content: '';
    display: block;
    clear: both;
}

#menu {
    float: right;
    list-style: none;
    margin: 0;
    padding: 0;
/ / display : inline-block;
}

#menu:after {
    clear: both;
    content: '';
    display: block;
}

#menu li {
    display: block;
    float: left;
    padding: 0;
    margin: 0 0 0 0.25em;
    background-color: #635B40;
    border: 0.0625em solid #635B40;
}

#menu li a span {
    font-size: 0.75em;
    font-style: italic;
}

#menu li a {
    display: block;
    padding: 0.25em 1em 0.375em 1em;
}

#menu li a:link, #menu li a:visited {
    color: #fff;
    text-decoration: none;
}

#menu li a:hover, #menu li a:active {
    color: #fff;
    text-decoration: underline;
}

#sitemenu {
    float: left;
    clear: right;
    list-style: none;
    margin: -1em 2em 1em 2em;
/ / margin-top : 1 em;
    border-left: 1px solid #635B40;
    width: 20em;
}

#sitemenu ul {
    list-style: none;
}

#body {
    padding-bottom: 3em;
}

#footer {
    position: relative;
    width: 90%;
    min-width: 27em;
    height: 2em;
    margin: -2.25em auto 0 auto;
    padding: 0;
    border-top: 0.25em solid #000;
}

.copyright {
    margin: 0.25em 0;
    padding: 0;
    text-align: left;
    text-indent: 0;
}

.copyright span {
    font-size: 0.8125em;
    margin-right: 15px;
}

.copyright span a {
    white-space: nowrap;
}

.copyright span a:link, .copyright span a:visited {
    color: #000;
    text-decoration: none;
    font-style: italic;
}

.copyright span a:hover, .copyright span a:active {
    color: #000;
    text-decoration: underline;
    font-style: italic;
}

p {
    text-indent: 1em;
    margin: 0.75em 0 0.25em 0;
    padding: 0;
}

p + p {
    margin-top: 0.25em;
}

h1 + p {
    padding-top: 0.25em;
    margin-top: 0;
}

h2 + p {
    padding-top: 0.25em;
    margin-top: 0;
}

h1 {
    font-size: 2em;
    font-weight: normal;
    font-style: italic;
    margin: 1em 0 0 0;
    padding: 0 0 0 0.5em;
}

h2 {
    font-size: 1.5em;
    font-weight: normal;
    margin: 1.34em 0 0 0;
    padding: 0 0 0 0.667em;
}

h3 {
    font-size: 1.25em;
    font-weight: normal;
    margin: 0;
    padding: 0 0 0 0.8em;
}

p.source {
    font-size: 0.75em;
    text-align: right;
    font-style: italic;
    color: #555;
}

a:link {
    color: #000;
    text-decoration: underline;
    font-weight: normal;
}

a:visited {
    color: #555;
    text-decoration: underline;
}

a:hover, a:active {
    text-decoration: none;
    color: #000;
}

h2 a:link, h2 a:visited {
    text-decoration: none;
}

h2 a:hover, h2 a:active {
    text-decoration: underline;
}

.comments {
    border-top: 0.0625em solid #000;
}

blockquote {
    margin: 1em;
    padding: 0 0 0.5em 0;
}

blockquote cite {
    font-size: 0.875em;
    text-decoration: underline;
}

blockquote span.timestamp {
    font-size: 0.875em;
    color: #222;
}

blockquote p {
    font-size: 0.875em;
    text-indent: 0;
    padding-left: 1.14em;
}

blockquote p:first-child {
    display: inline;
}

.form.comment {
    border-top: 0.0625em solid #000;
    margin: 0 0 1em 0;
}

.form.comment form {
    margin: 1em;
}

.form.comment form .itextarea {
    width: 100%;
    margin-left: -0.25em;
}

input, select, textarea {
    font-family: Georgia, Times New Roman, Times, serif;
    color: #222;
    font-size: 1em;
}

.isubmit {
    font-size: 1em;
    font-weight: bold;
    font-style: italic;
    color: #fff;
    background: #635B40;
    border: 0.0625em solid #635B40;
    padding: 0.25em 0.5em;
}

.itext {
    padding: 0.25em;
    border: 0.0625em solid #635B40;
}

.itextarea {
    padding: 0.25em;
    border: 0.0625em solid #635B40;
}

.form {
    margin: 1em 0;
}

.form p {
    text-indent: 0;
}

.form form {
    margin: 1em 1em 2em 1em;
}

.form form fieldset {
    border-width: 0;
    padding: 0;
    margin: 0;
}

.form form fieldset legend {
    font-weight: bold;
    font-style: italic;
}

.form fieldset ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

.form fieldset ul li {
    padding: 0.25em 0;
    margin: 0;
}

.form label {
    display: block;
}

p.message {
    font-size: 1.5em;
    font-weight: normal;
    font-style: italic;
    text-align: center;
    width: 60%;
    margin: 2em 20% 0 20%;
}

p.signature {
    font-size: 0.75em;
    color: #555;
    font-weight: normal;
    font-style: italic;
    text-align: right;
    width: 60%;
    margin: 0.25em 20%;
}

.article-info {
    margin: 0 1em 1em 2em;
    padding: 0;
    list-style: none;
}

.article-info li {
    display: inline;
    padding: 0 1em 0 0;
    margin: 0;
}

.article-info li span {
    font-size: 0.75em;
    font-style: italic;
}

p.previous {
    text-align: left;
    float: left;
    margin: 0;
}

p.next {
    text-align: right;
    float: right;
    margin: 0;
}

.clear {
    clear: both;
}

/* Issue Index */
.issue-index {
    width: 32%;
    float: left;
}